.footer {
    margin-top: auto
}
.footer {
    padding: 30px 0;
    background-color: #5cbaeb;
    color: #fff
}
.footer .header-big-inner {
    border-bottom: none
}
.footer .phones,
.footer .phones a {
    color: #fff
}
.footer .header-towns,
.footer .header-towns a {
    color: #fff
}
.footer .header-towns .header-towns-action:after {
    border-color: #fff
}
.footer .header-towns ul {
    bottom: auto;
    top: 0;
    -webkit-transform: translate(0%, -100%);
    -ms-transform: translate(0%, -100%);
    transform: translate(0%, -100%)
}
.footer {
    margin-top: auto
}
@media screen and (max-width: 768px) {
.footer .header-towns ul {
        -webkit-transform: translate(-50%, -100%);
        -ms-transform: translate(-50%, -100%);
        transform: translate(-50%, -100%)
    }

}
